*{margin:0;}
a{text-decoration: none;}
@media only screen and (orientation: landscape) {
	.sizeLarge #leftBox.large-4{
		width: 28% !important;
	}
	.sizeLarge #right.large-8{
		width: 53% !important;
	}

	.sizeLarge #leftBox.large-5{
		width: 35% !important;
	}

	.sizeLarge #right.large-7{
		width: 65% !important;
	}

	.sizeLarge #bottom:not(.audioOnly) #leftBox.large-6{
		width: 47% !important;
	}

	.sizeLarge #right.large-6{
		width: 53% !important;
	}
}
*::-webkit-scrollbar{width: 12px;}
*::-webkit-scrollbar-track{background-color: transparent;}
*::-webkit-scrollbar-thumb{background-color: #d6dee1;border-radius: 20px;border: 4px solid transparent;background-clip: content-box;}

#sections, .playerWell, .nav,  #right, #right .screens, #right .screen{transition: all 0.5s ease-out;}
#leftBox{transition: all 0.25s ease-out;}
.rightPanelWrap{
	top:0 !important;
}
.disable-patch{
	width: 100%;
	position: absolute;
	height: 100%;
	background-color: red;
	z-index: 2; 
	top: 0;
}
.md-button{
	position: relative;
	width: 150px;
	height: 30px;
	color:#000;
	text-align: center;
	background-color: #b7c4d4;
	border:1px solid black;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
	line-height: 30px;
}
.md-select{
	background-color: #46607B;
	color:#fff;
}
/* #####  DEFINE CUSTOM PADDING  ##### */
.nopadding {
padding-left: 0;
padding-right: 0;
}
.no-left-padding {
padding-left: 0;
padding-right: 0.5em;
}
.no-right-padding {
padding-left: 0.5em;
padding-right: 0;
}
.right-padding {
padding-right: 10px;
}
/* #####  VERTICLE ALIGNMENT STYLE  ##### */
.parent-box {
	display: table;
	position: absolute;
	height: 100%;
	width: 100%;
}
.child-box {
	display: table-cell;
	vertical-align: middle;
}
.child-center {
	margin-left: auto;
	margin-right: auto; 
	
}
.valign-middle {
	display: table;
}
.valign-middle .cols {
	display: table-cell;
	vertical-align: middle;
}
/* #####  ALIGNMENT STYLE  ##### */
.align-center {
	display: table;
	margin: 0 auto;
}
.align-right {
	display: block;
	margin-left: auto;
}
#left-logo{
	height: 70px;
}
#left-logo-for-large{
	height: 70px;
	padding:5px;
}
#right-logo{
	height: 60px;
}
.cssTop{
	background-color: rgb(50, 50, 50);
	display: table;
	padding-top:5px;
	padding-bottom:5px;
}
.space{
	height: 5px;
}
#left .video .controls{
	z-index: 1;
}
.saveExit {
	color: #FFFFFF;
	text-align: center;
	min-height: 26px;
	font-size: 12px;
	padding:5px;
	margin-right: 5px;
	cursor: pointer;
}
#right .tab .tab-left {
	position: relative;
	height: 100%;
	display: table;
	left: 16px;
}
#bottom{

	border:none;
}
.startButton{
	padding-top: 4px;
	padding-left: 4px;
}
#right .screens{
	height: 500px;
}
.screen-box{
	min-height: 500px;
	background-color: rgb(5, 52, 104);
}
/* 	////////////////////////////////////
		Modify foundatation style 
	////////////////////////////////////
*/
.top-bar{
	background-color: #1f6bbf;
}
.top-bar.expanded .title-area {
	background: #1f6bbf; 
}
.top-bar.expanded .toggle-topbar a{
	color:#fff;
}
.top-bar-section ul li > a{
	font-size: 18px;
	padding: 2px 0 2px 0.9375rem;
}
.learn-img {
	background-image: url(../assets/images/icon_1.png);
	width: 46px;
	height: 46px;
}
.flex-video{
	margin-bottom: 0;
}
.row .row {
	margin: 0 0em; 
	max-width: none; 
	width: auto; 
}
.mobileTab{
	border-top: 0px solid black; 
}

.video-padding{

	padding-left: 50px;
	padding-right: 50px;
}

/* #######   Down Arrow  */
#arrow_1{
	display: none;
}
#arrow_2{
	display: none;
}
#arrow_3{
	display: none;
}
.arrow-up {
	position: relative;
	top:1px;

	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-bottom: 10px solid black;

}
.arrow-down {
	position: relative;
	top:10px;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-top: 10px solid #000;
}
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;
	
	border-left: 60px solid green;
}
.arrow-left {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-right:10px solid blue; 
}

/* for mobile tab */
#right .mobileTab .title {
	max-width: 130px;
}

/* 	////////////////////////////////////
		Modify media query  
	////////////////////////////////////
*/
/*  */
@media only screen { 
	.saveExit {
		width: 90px;
		float:right;
	}
	#left .nav .bottom .topics {
		height: 75px;
	}
} 
@media only screen and (max-width: 40em) {
	body:after {
		content: "bp-small";
		display: none;
	}

	#right .tab{
		border:none;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	body:after {
		content: "bp-medium";
		display: none;
	}
}
@media only screen and (min-width: 64em) {
	body:after {
		content: "bp-large";
		display: none;
	}

	#left .nav .bottom .topics {
		height: 49px;
	}
}
/* ------------------------------------------
    Large screens
    min-width 1025px, large screens 
*/ ------------------------------------------
@media only screen and (min-width: 64.063em) { 
	body:after {
    	content: "bp-large";
    	display: none;
  	}
} 

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
	.saveExit {
		width: 90px;
		float:right;
	}

} 

/* ------------------------------------------
    XLarge screens
    min-width 1441px, xlarge screens
*/ ------------------------------------------
@media only screen and (min-width: 90.063em) { }

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } 

/* ------------------------------------------ 
    XXLarge screens
    min-width 1921px, xxlarge screens
*/ ------------------------------------------
@media only screen and (min-width: 120.063em) { } 
.sizeSmall #left-logo {
    -webkit-transform-origin: 0px 0px;
}
.sizeSmall #right-logo {
	-webkit-transform: scale(0.8);
    -webkit-transform-origin: right 0px;
}
#landscape_text{
	height: 100%;
    width: 100%;
	color:#000;
	font-size: 16px;
    text-align: center;
    top:50%;
    position: absolute;
}
/* Evaluation screen sytle */
.buttonSize{
	margin-top: 2%;
    padding: 4px 15px;
}

.margin-top-10{
	margin-top: 10px;
}
.margin-right-20{
	margin-right: 20px;
}
.radioColumn {
	min-width: 55px;
}
/*	--------------------------------------------------
	:: Row height
	-------------------------------------------------- */
.row-height-5 {
	height: 5px;
}
.row-height-10 {
	height: 10px;
}
.row-height-15 {
	height: 15px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*	--------------------------------------------------
:: Tables
-------------------------------------------------- */
table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 0px solid #ddd;}

table thead, table tfoot { background: #f5f5f5; }
table thead tr th,
table tfoot tr th,
table tbody tr td,
table tr td,
table tfoot tr td { font-size: 14px; line-height: 18px; text-align: left; }
table thead tr th,
table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

table tbody tr.even,
table tbody tr.alt { background: #f9f9f9; }
table tbody tr:nth-child(even) { background: #f9f9f9; }
table tbody tr td { color: #000; padding: 9px 2px; vertical-align: middle; border: none; }

/* -------------------------------------------------- 
	:: Misc
---------------------------------------------------*/
.left        { float: left; }
.right       { float: right; }
.text-left   { text-align: left; }
.text-right  { text-align: right; }
.text-center { text-align: center; }
.hide        { display: none; }
.highlight   { background: #ff0; }


/* ----------- iPhone 6 ----------- */

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
	#video {
		padding:0;
	}
}
/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
	.flex-video {
		padding-bottom:57.5% !important;
	}
	.flex-video.flexAudio{
		padding-bottom: 10% !important;
	}
}
/* ----------- iPhone 6+ ----------- */

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
	#video {
		padding:0;
	}
}
/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
	#video {
		padding:0 20%;
	}
	.flex-video {
		padding-bottom: 45.5% !important;
	}
}
/* ----------- Galaxy S4 ----------- */
/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
	#video {
		padding:0;
	}
}
/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
	#video {
		padding:0 20%;
	}
	.flex-video {
		padding-bottom: 45.5% !important;
	}
}
/* ----------- Galaxy S5 ----------- */
/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
	#video {
		padding:0;
	}
}
/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
	#video {
		padding:0 20%;
	}
	.flex-video {
		padding-bottom: 45.5% !important;
	}
}
/*Swod Player Pending Section PopUp*/
.pendingSectionButtons  .btnWrap{
	width:49%;
	display:inline-block;
}
.pendingSectionButtons  .ok-btn{
	float:right;
}
.seminarInstance .pendingSectionButtons  .btnWrap{
	width:54%;
	display:inline-block;
}
.seminarInstance .pendingSectionButtons  .btnWrap .ok-btn{
	width:55px;
}
.nav .bottom .chapters .title{padding:0px 0;}
.nav .bottom .chapters .primary-title .ng-binding{font-size:100%;font-weight:500;}
.nav .bottom .chapters .folder{font-size:18px;}
.subChapters .title{height:30px;}
.subChapters .ng-binding{font-size:14px;}
.nav .bottom .topic .content{height:35px;}
.subChapters .lable i{    display: flex;align-items: center!important;font-size:1.2em;padding-right: 13px;}
.title.primary-title{margin-bottom: 10px;	margin-top: 10px;}
.tableCell .lable >i{display:flex;align-items: center!important;}
.cmpltPrcent{display:flex;align-items: center;}
.cmpltPrcent .ng-binding{font-weight:600;font-size:1em;}
.cmpltPrcent .fa-check{font-weight: 600;}
.nav .bottom .chapters .lable{align-items: center;}
.nav .bottom .topic .content{padding-right:2%;}
.programIntro{padding: 10px 5px;font-size: 100%;}

#leftBox .nav-pills .nav-item{display:inline;border-radius:12px;color:black;padding:7px;padding-right:50px;margin-right:10px;}
#leftBox .nav-pills .nav-item.active{background-color:lightgrey;color:black;}
#outline-content{overflow-y:auto;}
#leftBox .tab-pane{position:relative;}
#leftBox .tab-pane > label{color: blue;	text-decoration: underline;cursor: pointer;	text-align: right;}

#viewModeBtn{font-size:14px;text-align: center;cursor:pointer;}
#right.wideScreen,.sizeLarge #right.large-6.wideScreen{width:100%!important;}
#right.wideScreen #video-controller{padding-right: 10px;}
#right.wideScreen #rightBase{display:flex!important;align-items:center;justify-content: space-between;}
#right.wideScreen .screens{height:auto!important;}
#right.wideScreen .box > .content{height:auto!important;}
.playerWell.wideScreen{align-items: center;}
.sizeLarge #right.wideScreen{position:relative!important;}
.wideScreen #viewModeBtn{    width: 50%;	margin: 0 0 0 auto;}
.wideScreen.fullWidth #viewModeBtn{    width: 100%;	margin: 0 0 0 auto;}
.wideScreen #video-controller .medium-centered{height:318px;}
.arrow {position: absolute;z-index: 2;bottom: 10px;right: 4px;width: 3px;height: 16px;background: grey;animation: bounce 1s cubic-bezier(.19,.38,0,1) infinite;transform: rotate(45deg);}
.arrow::after {content: '';position: absolute;width: 8px;height: 8px;bottom: -3px;right: -2.5px;border-bottom: solid grey 3px;border-right: solid grey 3px;transform: rotate(45deg);}
@keyframes bounce {
0%, 100% {
transform: translateY(-4px);
}

50% {
transform: translateY(4px);
}
}
#right.fullWidth{width:100%!important;}
.sizeLarge #right.fullWidth{width:100%!important;}

#video,.video-js,video{border-radius: 12px;}
.vjs-control-bar{border-bottom-left-radius:12px;border-bottom-right-radius:12px;}
#rightBase #video-controller{margin-bottom:10px;}
#right .screen.ng-hide,#leftBox .screen.ng-hide{height:0px!important;border:0;display:none!important;}
#right .screens{margin-bottom:5px;}
.content.subChapters .title > div{display:flex;}
.audioOnly #leftBox{overflow: auto;}
#leftBox.fullAudioWidth,#right.fullAudioWidth, .sizeLarge #right.large-8.fullAudioWidth{width:100%!important;}
.sizeLarge #right.large-8.fullAudioWidth{height:auto!important;}
#right.fullAudioWidth #video-controller{    margin: 0 auto; width:50%}
#leftBox.marginTop100{margin-top:60px;}
#note-panel{margin-top:27px;}
#top .title{
	display:block;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#left-logo-for-large{max-width: 100%;max-height: 70px;}

#sections .tab.learn .img i::before,.mobile-bottom-bar .tab.learn i::before{content: "\e51d";}
#sections .tab.orsc .img i::before,.mobile-bottom-bar .tab.orsc i::before{content: "\f019";}
#sections .tab.qa .img i::before,.mobile-bottom-bar .tab.qa i::before{content: "\e14e";	width: 58px !important;	margin-right: 5px;}
#sections .tab.cmplt .img i::before,.mobile-bottom-bar .tab.cmplt i::before{content: "\f058";}
#sections .tab.help .img i::before,.mobile-bottom-bar .tab.help i::before{content: "\f05a";}
.folder-icon>i.folder{width: 1.2em;}
.folder-icon>i.folder::after{content: "\f07c";}
.folder-icon>i.chevron::after{content: "\f054"}
.decreaseHeight .folder-icon>i::after{content: "\f07b";}
.chaptersOpen .folder-icon>i.chevron::after{content: "\f078";}
.chapters .title i,.chapters .title div{display:table-cell;}
#section i.fa-light{font-size: 2.5em;margin: 9px}
.expand #sections i.fa-light{font-size: 3em;}
#sections .tab .img {	position: relative;	height: 45px!important;	display:block;	background-position: 0px 50%;	background-repeat: no-repeat;	background-position: center;}
.expand #sections .tab .img {height: 47px!important;}
#sections .tab {	position: relative;	height: 100%!important;	width:100%!important;	cursor: pointer;	box-sizing: border-box;	width: 20%;	background-color: #FFFFFF;}
#sections .icon-box{text-align: center;}
#main-box{padding-top: 35px;}
.cssTop{background-color:#FFFFFF;color:#000000;}
#left-logo-for-large{height:auto;width:auto;}
#sections .lable {padding: 5px 5px;}
.icon-box{padding: 5px 0;}
.divider {	position: relative;	margin-top: 5px;	height: 1px;}
.div-transparent:before {	content: "";	position: absolute;	top: 0;	left: 5%;	right: 5%;	width: 90%;	height: 1px;	background-image: linear-gradient(to right, transparent, rgb(182 180 180), transparent);}
.div-solid:before {	content: "";	position: absolute;	top: 0;	left: 0%;	right: 0%;	width: 100%;	height: 1px;	background-image: linear-gradient(to right, lightgrey, lightgrey, lightgrey);}
#sideToggler{	position: absolute;	left: auto;	right: -12px;	top: 45%;	z-index: 1;}
#sideToggler i{	font-size: 30px;	background: #FFFFFF;	border-radius: 50%;	height: 0.95em;	width: 0.95em;	cursor: pointer;}
.saveExit{float:none;padding: 7px;margin: 10px;font-size: 15px!important;width:auto;}
#top {display:flex;align-items:center;}
.icon-box .img{transition: opacity linear 1s, width linear 1s;}
.expand .icon-box{text-align: left!important;display:flex!important;align-items:center;padding: 10px 0px 0px 0!important;}
.icon-box .img{font-size:2em!important;}
.expand .icon-box .img{font-size:9px!important; padding: 10px 10px 5px;}
.expand .icon-box .img,.expand .icon-box .lable {display:flex!important;}
.content-box{opacity:0;height:0;transition: opacity linear 1s, width linear 1s;}
.expand .content-box{opacity: 1;transition: all 1s;height:auto;}
.content-box, .lable div {font-size:14px;-webkit-text-size-adjust: 100%;}
.content-box .lable{padding: 3px!important;}
.l-navbar nav{height:100%;width:100%;border-right: 0.5px solid transparent;border-image: linear-gradient(to right, #686464, #ebebeb);border-image-slice: 1;}
.nav > .content{border:none;}
.nav .bottom .topics{height:auto;}
.tableCell .lable >i,.tableCell .lable >div{display:table-cell;}
.tableCell .lable >div{padding-left:3px;}
.subChapters .lable,.subChapters .lable >div{display:flex!important;}
.chaptersOpen{margin-bottom:2px;}
.chapters.display{opacity: 1;transition: all 0.25s;}
.content.subChapters{width:100%;}
.content.subChapters:hover,.nav .bottom .videoPpt.select .subChapters{background-color:#dedcdc!important;border-radius:9px;}
.nav-inner{display: flex;flex-direction: column;}
.expand .nav-inner{max-height:75%;}
.expand #sections{max-height:75%;overflow-y:scroll;}
.cmpltPrcent{padding-left:2px;margin-left:auto;}
#sections::-webkit-scrollbar,#leftBox .tab-pane #outline-content::-webkit-scrollbar {width: 12px;}
#sections::-webkit-scrollbar-track,#leftBox .tab-pane #outline-content::-webkit-scrollbar-track {background-color: transparent;}
#sections::-webkit-scrollbar-thumb,#leftBox .tab-pane #outline-content::-webkit-scrollbar-thumb {background-color: #d6dee1;border-radius: 20px;border: 4px solid transparent;background-clip: content-box;}
.screen.orsc::-webkit-scrollbar {width: 12px;}
.screen.orsc::-webkit-scrollbar-track{background-color: transparent;}
.screen.orsc::-webkit-scrollbar-thumb{background-color: #d6dee1;border-radius: 20px;border: 4px solid transparent;background-clip: content-box;}
.success{font-weight:bold;}
#right .screen.learn #seminar,#leftBox .learn #seminar{border:none;}
#right .screen.learn .ppts > .top{position:absolute;bottom:0;}
#left .leftTabContent,#leftBox .leftTabContent{flex-grow:1;}
#left .halfHigh{height:50%!important;}
#left .fullHigh,#leftBox .fullHigh{height:100%!important;} 
#leftBox div.screen:not(.ng-hide){overflow:auto;}
#right .screen.help .accordion .top .img.icon.status.arrowRight, #leftBox .screen.help .accordion .top .img.icon.status.arrowRight{right:8px;}
#leftBox div.screen.learn > div{padding-top: 10px;}
#leftBox div.screen.learn{overflow:hidden;}
#leftBox .divider.div-solid{margin-top: 13px;}
#leftBox .screen.qa .qaScreen .prevQa .bottom .qaBox,#leftBox .screen.qa .qaScreen .askQa .bottom .textArea,#leftBox .screen.qa .qaScreen .askQa .bottom textArea{min-height:100px;}
#leftBox .screen.qa .qaScreen .askQa .bottom textArea{margin-bottom: 0;}
.qaRefresh{ top: 6px;}
.answer .text{text-align:justify;}
#qa_feedback,#noteSave_feedback{color: green;}
.qaRefresh{padding-top:5%;}
#leftBox .screen.orsc .materials .bottom .download,#leftBox .screen.orsc .materials .bottom .view{margin:0 5px;}
.materials a:not(.button) > div{padding-left: 10px;}
#other-resources-controller{height:100%;}
#other-resources-controller .materials{
	height: auto !important;
    max-height: 92% !important;
}
#emailmat{display:flex;height:7%;}
#emailmat{ justify-content: center;font-size: 1.1em;position:relative;}
#emailmat a{bottom:10px;}
.materials{overflow-y:auto;overflow-x: hidden;}
#other-resources-controller{overflow-x:hidden;position:relative;}
#other-resources-controller #scrollArrow{bottom:40px;}
.materials .content .bottom:first-child .heading{margin-top:0px!important;}
.playNext .check-icon{display: flex;justify-content: center;font-size: xxx-large;color: green;}
.playNextBtns div.button{margin: 0 auto;	margin-bottom: 15px;	padding: 5px;}
#note-panel .jqte_editor{overflow: auto;}
.mobile-bottom-bar{display:none;}
#bottom:not(.audioOnly) .panel {min-height: calc(100% + 100px);}
#right{display:flex;}
#right .columns{float:none;}
#leftBox{border-radius:var(--box-border-radius);height:100%;background-color: #FFFFFF;border-top: var(--border-grey); border-left: var(--border-grey);  border-bottom: var(--border-grey); border-right: var(--border-grey); padding:2px 16px;}
#leftBox .nav-pills .nav-link{color:var(--primary-color);}
.boxSlider{display:none;margin: 0 auto;color: lightgrey; font-size:1.5em;text-align:center;}
.syncWrapCnt,.syncTableWrap1,.tblSync,.tblSync.fixed_header tbody{height:100%;}
.Synccontent{height: 100%;display: flex;flex-direction: column;background-color: #FFFFFF;}
.syncIcons i{font-size:1.7em;}
.syncRowIcons{font-size: 1.4em;display: block;padding:4px;}
.syncRowIcons.edit{padding-left: 8px;}
/*@media screen and (min-width: 48em){
	#leftBox.medium-12{width:100%!important;}
}*/
@media screen and (max-width: 768px){
	#bottom.audioOnly{flex-direction: unset !important;}
}
@media screen and (max-width:920px){
	#right.fullAudioWidth #video-controller{width:100%;}
	#leftBox.marginTop100{margin-top:0px;}
	#leftBox{overflow:unset;width:100%!important;}
	.audioOnly #right{margin-bottom: 15px;}
	#leftBox{width:47%;}
}
@media screen and (max-width: 300px){
	#leftBox .nav-pills .nav-item{padding-right:4px;}
	#leftBox{padding:10px;}
}
@media screen and (max-width:1023px) {
	.boxSlider{display:block;}
	.transitions{-webkit-transition: .7s ease;
		-moz-transition: .7s ease;
		-o-transition: .7s ease;
		-ms-transition: .7s ease;
		transition: .7s ease;
	}
	.slideUp{position:absolute;top:0;}
	.slideDown{position:absolute;top:9999px;}
	#main-box{overflow:hidden;}
	.mobile-header{position:fixed;background-color:white;z-index:999;width:100%;}
	#leftBox .screen:not(.qa) {min-height: 100%!important;  }
	#leftBox div.screen{max-height:100%;}
	#bottom:not(.audioOnly) .panel {min-height: auto;}
	#viewModeBtn{display:none;}
	#other-resources-controller .materials{height:auto !important;}
	#emailmat{height:20px;  margin-top: 8px;}
	#emailmat a{position:relative;}
	#activity{overflow:hidden;}
	.mobile-bottom-bar{position:fixed;bottom:0;z-index:9999;}
	.mobile-bottom-bar {
		width: 100%;
		height: 3.778rem;
		background: #FFFFFF;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: center;
				-ms-flex-pack: center;
					justify-content: center;
		-webkit-align-items: center;
				-ms-flex-align: center;
				align-items: center;
	}
	.mobile-bottom-bar .footer-link {
	-webkit-flex: 1 1 auto;
			-ms-flex: 1 1 auto;
				flex: 1 1 auto;
	text-align: center;
	font-size: 1.5rem;
	}
	.mobile-bottom-bar .footer-link i.fa {opacity: 0.8;font-size: 1.5rem;vertical-align: middle;	}
	.mobile-bottom-bar .footer-link:focus, .mobile-bottom-bar .footer-link:active {color: #0c3e5f;}
	.mobile-bottom-bar .footer-text {position: relative;top: -3px;font-size: 0.875rem;color: #0c3e5f;}
	#leftBox{overflow:hidden;width:100%!important;/*position: absolute;*/z-index: 9999;height:100px;}
	#bottom{display:block;}
	#leftBox{border-bottom: 0px;		border-bottom-left-radius: 0px;		border-bottom-right-radius: 0px;}
	#leftBox.reachUp{top:0%!important;}
	.audioOnly #leftBox{overflow: inherit;}
}
@media screen and (max-width:1023px) and (orientation : portrait){
	#leftBox{height:100%;}
	#right .screens{height:100%;}
	#emailmat{height:auto;}
	#emailmat a{bottom:0;}
	#other-resources-controller #scrollArrow{bottom:60px;}
	#help-controller{    padding-bottom: 20px;}
	#notePanelContent{min-height:120px;}
	
}
@media screen and (max-width:1024px){
	.syncManageBtn{display:none!important;}
}
@media screen and (max-height:400px) and (orientation: landscape){
	.programIntro{padding: 5px 5px;font-size: 12px;}
	.boxSlider{font-size:1em;}
	#leftBox .nav-pills .nav-item{padding:5px;}
}
@media screen and (max-width:1023px) and (orientation : landscape){
	#right > div.columns{overflow: auto;max-height: calc(100% - 20px);}
}
@media screen and (min-width: 1023px){
	#emailmat{margin-top: 10px;}
	#right,.syncWrapCnt{padding-right:0;}
}

@media screen and (min-width: 620px) and (max-width: 1024px){
	.mobile-bottom-bar{
		height: 3rem !important;
	}
	.mobile-bottom-bar .footer-link{
		font-size: 14px !important;
	}
	.mobile-bottom-bar .footer-text{
		font-size: 13px !important;
	}
	.programIntro {
		margin-top: 5px !important;
		padding-bottom: 0px !important;
	}
}